1
0
mirror of https://github.com/rkd77/elinks.git synced 2024-06-12 23:10:51 +00:00
elinks/config
Felix Janda 7a403ef735 Fix compatibility with Ruby >= 1.9
Based on patch by Ian Abbott

Bug: https://bugs.gentoo.org/424789
2018-03-09 17:34:30 -05:00
..
m4 Fix compatibility with Ruby >= 1.9 2018-03-09 17:34:30 -05:00
config.guess Initial commit of the HEAD branch of the ELinks CVS repository, as of 2005-09-15 15:58:31 +02:00
config.sub Update config.sub to version in GNU config CVS 2005-11-30 01:27:24 +01:00
install-sh Throw in install-sh, missing, and mkinstalldirs, and detect BSD install 2005-09-17 20:00:58 +02:00
missing Throw in install-sh, missing, and mkinstalldirs, and detect BSD install 2005-09-17 20:00:58 +02:00
mkinstalldirs Clean up 'make install'. 2005-12-15 05:13:42 -05:00